Subject: bug#56573: 29.0.50; Cannot yank any more from X selection

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 24 Jul 2022 11:21:59 +0200

James Cloos <[email-masked]> writes:

> LI> The third mouse button doesn't insert anything by default.
>
> his third button reference was presumably to the middle button.

Perhaps Jean can clarify.  (That button is called `mouse-2' in Emacs, so
it'd be odd to refer to the middle button as "the third button".)